.red{
color:#ff0000;
}

h1{
font-family:BebasNeue;
font-size:48px;
color:#ee004e;
margin-bottom:15px;
}

p.indicative{margin-bottom:10px;}

#tab_infos_principales{
float:left;
border-collapse:collapse;
border-spacing:0px;
margin-top:8px;
}

#tab_infos_principales tr td{
padding-right:25px;
font-size:17px;
}









/***** Les visuels *****/
#conteneur_visuels{
margin-top:12px;
}

.visuel_principal{
float:left;
display:block;
width:693px;
height:417px;
border:solid 8px #FFF;
-webkit-box-shadow:0px 0px 5px 0px rgba(197, 197, 197, 0.75);
box-shadow:0px 0px 5px 0px rgba(197, 197, 197, 0.75);
}

.visuels_secondaires{
float:right;
width:274px;
}

.visuels_secondaires a{
display:block;
width:119px;
height:119px;
border:solid 6px #FFF;
margin-bottom:22px;
-webkit-box-shadow:2px 2px 2px 0px rgba(197, 197, 197, 0.75);
box-shadow:2px 2px 2px 0px rgba(197, 197, 197, 0.75);
}

.visuel_principal a img,
.visuels_secondaires a img{
border:0px;
}









/***** Introduction *****/
#introduction{
margin-top:25px;
}

#carte{
display:block;
float:right;
}

#carte img{
border:none;
}

#introduction #texte_introductif{
float:left;
width:600px;
text-align:justify;
margin-bottom:22px;
}


#introduction #texte_introductif.large{width:100%;}

#introduction #included{
float:left;
/*width:588px;*/
width:540px;
padding:10px 24px;
border:solid 6px #dfdfdf;
}

#introduction #included.large{width:944px;}

#introduction #included ol{
margin-left:15px;
margin-left:15px;
}

#introduction #included ul{
margin-left:0px;
list-style-type:none;
}

#introduction #included ul li{
padding-left:12px;
background:url(../img/commun/interface/puce-ul.gif) left 5px no-repeat;
}

#introduction #included h3{
font-size:14px;
color:#363636;
text-transform:uppercase;
margin-top:0px;
margin-bottom:10px;
}








/***** Détails *****/
#menu_details{
width:100%;
height:47px;
list-style-type:none;
margin-top:20px;
}

#menu_details li{
display:inline;
float:left;
margin-right:1px;
width:200px;
height:47px;
}

#menu_details li a{
display:block;
float:left;
margin-right:0px;
width:200px;
height:47px;
line-height:47px;
vertical-align:middle;
background:#e9e9e9;
text-decoration:none;
text-align:center;
color:#0b8fc8;
font-size:14px;

-webkit-border-radius:4px 4px 0px 0px;
border-radius:4px 4px 0px 0px;
}

#menu_details li.active a{
display:block;
float:left;
margin-right:0px;
width:200px;
height:47px;
text-decoration:none;
background:#0b8fc8;
color:#FFF;
}

#menu_details li.last{
margin-right:0px;
}

#menu_details li.last.active a,
#menu_details li.last a{
background:#f02266;
color:#FFF;
font-weight:bold;
letter-spacing:-0.5px;
}

#details{
/*width:1002px;*/
width:966px;
border:solid 1px #0b8fc8;
border-top-width:9px;
padding:22px 18px 22px 18px;
background:#f3f2f2;
}

.details_content{
/*display:none;*/
}


/***** Itinéraire *****/
.journee{
/*width:710px;*/
width:100%;
padding:15px 0px 25px 0px;
border-bottom:solid 1px #0b8fc8;
}

.journee.last{
padding-bottom:0px;
border-bottom:0px;
}

.journee .itineraire_titre{
font-weight:bold;
margin-bottom:5px;
}

.journee .visuel_journee{
float:left;
display:block;
width:76px;
height:76px;
margin-right:15px;
}

.journee .visuel_journee img{
border:none;
}

.journee .itineraire_desc{
text-align:justify;
}





.tab_dates{
width:100%;
border-collapse:collapse;
border-spacing:0px;
border-bottom:solid 1px #0b8fc8;
margin:10px 0px 0px 0px;
}

.tab_dates.last{
border-bottom:0px;
}

.tab_dates tr.tr_pdi_precisions td{
font-style:italic;
font-size:12px;
}

.tab_dates tr td.info_1{
width:190px;
}

.tab_dates tr td.info_2{
/*width:590px;*/
width:574px;
padding-left:16px;
padding-right:16px;
font-size:16px;
text-align:justify;
}

.tab_dates tr td.info_3{
width:185px;
}

.tab_dates .prix{
/*font-size:38px;
color:#f02266;*/
font-size:16px;
}

.tab_dates .depart,
.tab_dates .arrivee{
height:25px;
line-height:25px;
vertical-align:middle;
padding-left:25px;
background-position:left center;
background-repeat:no-repeat;
font-size:16px;
}

.tab_dates .depart{background-image:url(../img/commun/hollydays/departiture.png);}
.tab_dates .arrivee{background-image:url(../img/commun/hollydays/arrival.png);}

.book_now{
margin:10px auto 0px auto;
}

#additionnal_inf{
margin-top:40px;
}




.poi{
/*width:710px;*/
width:100%;
padding:15px 0px 25px 0px;
border-bottom:solid 1px #0b8fc8;
}

.poi.last{
padding-bottom:0px;
border-bottom:0px;
}

.poi .visuel_poi{
display:block;
float:left;
}

.poi .poi_details{
float:right;
width:826px;
}

.poi .poi_titre{
font-weight:bold;
margin-bottom:10px;
}
